> ## Documentation Index
> Fetch the complete documentation index at: https://developer.kinbox.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# List all groups



## OpenAPI

````yaml get /v1/groups
openapi: 3.0.0
info:
  title: Kinbox API
  description: Kinbox public API
  version: '2.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /v1/groups:
    get:
      tags:
        - v1Groups
      summary: List all groups
      operationId: getAllGroups
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GroupListPublicDto'
components:
  schemas:
    GroupListPublicDto:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: '#/components/schemas/GroupPublicDto'
        totalCount:
          type: number
          example: 2
      required:
        - data
        - totalCount
    GroupPublicDto:
      type: object
      properties:
        id:
          type: number
          example: 10
        name:
          type: string
          example: Comercial
        description:
          type: string
          example: Time de vendas
        users:
          type: array
          items:
            type: number
          example:
            - 1
            - 2
            - 3
          description: Ids dos usuários (operadores) membros do grupo
        customFields:
          type: object
      required:
        - id
        - name
        - users

````